Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0898

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-0898
Last Modified 27 Mar 2015 03:35:38
Published 20 Mar 2015 09:59:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0898

Summary

futomi CGI Cafe MP Form Mail CGI eCommerce before 2.0.12 on Windows allows remote attackers to execute arbitrary Perl code via unspecified vectors.

Vulnerable Systems

Application

  • Futomi Mp Form Mail Cgi 2.0.0

  • Futomi Mp Form Mail Cgi 2.0.1

  • Futomi Mp Form Mail Cgi 2.0.10

  • Futomi Mp Form Mail Cgi 2.0.11

  • Futomi Mp Form Mail Cgi 2.0.12

  • Futomi Mp Form Mail Cgi 2.0.2

  • Futomi Mp Form Mail Cgi 2.0.3

  • Futomi Mp Form Mail Cgi 2.0.4

  • Futomi Mp Form Mail Cgi 2.0.5

  • Futomi Mp Form Mail Cgi 2.0.6

  • Futomi Mp Form Mail Cgi 2.0.7

  • Futomi Mp Form Mail Cgi 2.0.8

  • Futomi Mp Form Mail Cgi 2.0.9


References

CONFIRM - http://www.futomi.com/library/info/2015/20150319.html

JVNDB - JVNDB-2015-000041

JVN - JVN#39175666

CONFIRM - http://jvn.jp/en/jp/JVN39175666/221504/index.html


Last Updated: 27 May 2016 11:08:14